package com.xydl.cac.service;

import com.xydl.cac.entity.Jg;

import java.util.List;

public interface JgService {

    List<Jg> listAll(Integer bdzid);

    List<Jg> sensorCount(Integer bdzid);

    Jg add(Jg item) throws Exception;

    void update(Jg item) throws Exception;

    void delete(Integer id) throws Exception;

    Jg detail(Integer id) throws Exception;
}
